﻿.container {
    width: 635px;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px;
	background: #fbfbfb;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #999999;
	display: block;
	padding: 0 20px;
	outline: none;
}
ul.tabs li a:hover {
	background: #EEEEEE;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
}
.tab_content {
    padding-top: 5mm;
}
.tab_content h2 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}
.tab_content h3 a{
	color: ;
}
